# Created by .ignore support plugin (hsz.mobi)

# Dependency directories
node_modules
*.log*
.nuxt
.nitro
.cache
.output
.env
dist

# IDE / Editor
.idea

# macOS
.DS_Store

local.app-v3.opentalent.fr.crt
local.app-v3.opentalent.fr.key
/.project

coverage/*
